対応端末一覧

ご利用の端末は月額サービスに対応しておりません。

【重要】当サイトは、Android OS4.0以上、iOS6.0以上を推奨としております。

※動作条件を満たしていても機種やOSのVer.によって一部非対応のコンテンツがあります。詳しくは「対応コンテンツ一覧」でご確認ください。


対応コンテンツ一覧  >

■NTTドコモ


■au


■Softbank

※印の付いたものは、Y!mobile端末でもご利用いただけます。